function loadMenuImages()
	local menuImages={}
	
	menuImages["main_selector"]=Image.load("images/menus/main_selector.png")
	
	menuImages["message_box"]=Image.load("images/menus/message_box.png")
	menuImages["yesno_background_overlay"]=Image.load("images/menus/yesno_background_overlay.png")
	menuImages["yesno_menu"]=Image.load("images/menus/yesno_menu.png")
	--menuImages["cancel_pass_accept"]=Image.load("images/menus/cancel_pass_accept.png")
	menuImages["cancel_pass_accept_menu"]=Image.load("images/menus/cancel_pass_accept_menu.png")
	--menuImages["skin_chooser_background"]=Image.load("images/menus/skin_chooser_background.png")
	menuImages["card_exchange"]=Image.load("images/menus/card_exchange.png")
	return menuImages
end